uuid: fa1afae1-3b3d-4acd-a47e-5fc81e28f088
langcode: en
status: true
dependencies:
  module:
    - drutopia_related_content
id: config_sync.module.drutopia_related_content
snapshotSet: config_sync
extensionType: module
extensionName: drutopia_related_content
items:
  -
    collection: ''
    name: block.block.views_block__related_content_block_related_content
    data:
      langcode: en
      status: true
      dependencies:
        config:
          - views.view.related_content
        module:
          - block_visibility_groups
          - ctools
          - views
        theme:
          - octavia
      id: views_block__related_content_block_related_content
      theme: octavia
      region: content
      weight: 10
      provider: null
      plugin: 'views_block:related_content-block_related_content'
      settings:
        id: 'views_block:related_content-block_related_content'
        label: ''
        provider: views
        label_display: visible
        views_label: ''
        items_per_page: none
        context_mapping: {  }
      visibility:
        condition_group:
          id: condition_group
          negate: false
          block_visibility_group: ''
          context_mapping: {  }
        'entity_bundle:node':
          id: 'entity_bundle:node'
          bundles:
            landing_page: landing_page
            people: people
          negate: true
          context_mapping:
            node: '@node.node_route_context:node'
      _core:
        default_config_hash: MRx48Mtce75hvDAK9VAUIcM1HZnpBlYuDp-SsC5kf2w
  -
    collection: ''
    name: views.view.related_content
    data:
      langcode: en
      status: true
      dependencies:
        config:
          - core.entity_view_mode.node.simple_card
        module:
          - node
          - similarterms
          - user
      id: related_content
      label: 'Related content'
      module: views
      description: 'Related content based on similar terms.'
      tag: ''
      base_table: node_field_data
      base_field: nid
      display:
        default:
          display_plugin: default
          id: default
          display_title: Master
          position: 0
          display_options:
            access:
              type: perm
              options:
                perm: 'access content'
            cache:
              type: tag
              options: {  }
            query:
              type: views_query
              options:
                disable_sql_rewrite: false
                distinct: false
                replica: false
                query_comment: ''
                query_tags: {  }
            exposed_form:
              type: basic
              options:
                submit_button: Apply
                reset_button: false
                reset_button_label: Reset
                exposed_sorts_label: 'Sort by'
                expose_sort_order: true
                sort_asc_label: Asc
                sort_desc_label: Desc
            pager:
              type: some
              options:
                items_per_page: 4
                offset: 0
            style:
              type: default
              options:
                row_class: ''
                default_row_class: false
                uses_fields: false
            row:
              type: 'entity:node'
              options:
                relationship: none
                view_mode: simple_card
            fields:
              title:
                id: title
                table: node_field_data
                field: title
                entity_type: node
                entity_field: title
                label: ''
                alter:
                  alter_text: false
                  make_link: false
                  absolute: false
                  trim: false
                  word_boundary: false
                  ellipsis: false
                  strip_tags: false
                  html: false
                hide_empty: false
                empty_zero: false
                settings:
                  link_to_entity: true
                plugin_id: field
                relationship: none
                group_type: group
                admin_label: ''
                exclude: false
                element_type: ''
                element_class: ''
                element_label_type: ''
                element_label_class: ''
                element_label_colon: true
                element_wrapper_type: ''
                element_wrapper_class: ''
                element_default_classes: true
                empty: ''
                hide_alter_empty: true
                click_sort_column: value
                type: string
                group_column: value
                group_columns: {  }
                group_rows: true
                delta_limit: 0
                delta_offset: 0
                delta_reversed: false
                delta_first_last: false
                multi_type: separator
                separator: ', '
                field_api_classes: false
            filters:
              status:
                id: status
                table: node_field_data
                field: status
                relationship: none
                group_type: group
                admin_label: ''
                operator: '='
                value: '1'
                group: 1
                exposed: false
                expose:
                  operator_id: ''
                  label: ''
                  description: ''
                  use_operator: false
                  operator: ''
                  identifier: ''
                  required: false
                  remember: false
                  multiple: false
                  remember_roles:
                    authenticated: authenticated
                  operator_limit_selection: false
                  operator_list: {  }
                is_grouped: false
                group_info:
                  label: ''
                  description: ''
                  identifier: ''
                  optional: true
                  widget: select
                  multiple: false
                  remember: false
                  default_group: All
                  default_group_multiple: {  }
                  group_items: {  }
                plugin_id: boolean
                entity_type: node
                entity_field: status
            sorts:
              similarterms:
                id: similarterms
                table: node
                field: similarterms
                relationship: none
                group_type: group
                admin_label: ''
                order: DESC
                exposed: false
                expose:
                  label: ''
                entity_type: node
                plugin_id: similar_terms_sort
            header: {  }
            footer: {  }
            empty: {  }
            relationships: {  }
            arguments:
              similar_nid:
                id: similar_nid
                table: node
                field: similar_nid
                relationship: none
                group_type: group
                admin_label: ''
                default_action: default
                exception:
                  value: all
                  title_enable: false
                  title: All
                title_enable: false
                title: ''
                default_argument_type: node
                default_argument_options: {  }
                default_argument_skip_url: false
                summary_options:
                  base_path: ''
                  count: true
                  items_per_page: 25
                  override: false
                summary:
                  sort_order: asc
                  number_of_records: 0
                  format: default_summary
                specify_validation: false
                validate:
                  type: none
                  fail: 'not found'
                validate_options: {  }
                break_phrase: false
                not: 0
                vocabularies:
                  action_type: 0
                  article_type: 0
                  event_type: 0
                  group_type: 0
                  people_type: 0
                  resource_type: 0
                  tags: 0
                include_args: 0
                entity_type: node
                plugin_id: similar_terms_arg
            display_extenders: {  }
            group_by: true
            title: 'Related content'
          cache_metadata:
            max-age: -1
            contexts:
              - 'languages:language_content'
              - 'languages:language_interface'
              - url
              - 'user.node_grants:view'
              - user.permissions
            tags: {  }
        block_related_content:
          display_plugin: block
          id: block_related_content
          display_title: 'Block Related'
          position: 1
          display_options:
            display_extenders: {  }
            display_description: ''
            block_hide_empty: true
          cache_metadata:
            max-age: -1
            contexts:
              - 'languages:language_content'
              - 'languages:language_interface'
              - url
              - 'user.node_grants:view'
              - user.permissions
            tags: {  }
      _core:
        default_config_hash: oAtaO3ho1pXlY8O_tnrNCQMfHekkzCNSasXW_RYExLQ
